<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.*?>
<?import javafx.scene.layout.*?>
<?import javafx.scene.text.*?>

<AnchorPane prefHeight="387.0" prefWidth="373.0" xmlns="http://javafx.com/javafx/10.0.2-internal" xmlns:fx="http://javafx.com/fxml/1" fx:controller="com.ignas.carrental.controler.LoginController">
   <children>
      <TextField fx:id="txtUserName" layoutX="89.0" layoutY="144.0" prefHeight="25.0" prefWidth="194.0" promptText="User Name" AnchorPane.leftAnchor="89.0">
         <font>
            <Font size="13.0" />
         </font></TextField>
      <PasswordField fx:id="txtPassword" layoutX="89.0" layoutY="183.0" prefHeight="25.0" prefWidth="194.0" promptText="Password">
         <font>
            <Font size="13.0" />
         </font></PasswordField>
      <Button fx:id="buttonLogin" layoutX="155.0" layoutY="228.0" mnemonicParsing="false" onAction="#login" prefHeight="25.0" prefWidth="60.0" text="Login" />
      <Button fx:id="signUp" layoutX="155.0" layoutY="263.0" mnemonicParsing="false" onAction="#signUpAccount" prefHeight="25.0" prefWidth="60.0" text="Sign Up" />
      <Label layoutX="102.0" layoutY="105.0" text="Login to your account">
         <font>
            <Font name="System Bold" size="16.0" />
         </font>
      </Label>
      <Label fx:id="labelLoginStatus" contentDisplay="CENTER" layoutX="147.0" layoutY="74.0" textAlignment="CENTER" textFill="#e82a2a">
         <font>
            <Font size="14.0" />
         </font></Label>
   </children>
</AnchorPane>
